{
"id":"ory",
"type":"bible",
"name":"ଇଣ୍ଡିୟାନ ରିୱାଇସ୍ଡ୍ ୱରସନ୍ ଓଡିଆ",
"nameEnglish":"Oriya Indian Revised Version Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"IRVOry",
"dir":"ltr",
"lang":"ory",
"country":"India",
"countries":["IN"],
"allcountries":["IN"],
"langNameEnglish":"Oriya",
"langName":"ଓଡ଼ିଆ‎",
"fontClass":"freeserif"
}
